@charset "utf-8";

/* ---------------------------------------------------
 * base
/* ---------------------------------------------------*/

html {
    font-size: 62.5%;	/*適宜変更お願いします*/
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    text-align: center;
    font-size: 10px;
    font-family: 'Noto Sans JP', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
    color: #000000;
    line-height: 1.75;
    width: 100%;
    background-color: #fff;
    font-weight: 400;	/*適宜変更お願いします*/
    font-feature-settings: "palt" 1;	/*自動カーニング*/
}

img {
    max-width: 100%;
    height: auto;
}



a {
    color: #fff;
}

a:hover {
    /*opacity: 0.8;*/
    text-decoration: none;
}

p {
    text-align: justify;
    hanging-punctuation: allow-end;	/*文字のぶら下げ*/
}

#footer {
	text-align: center;
    padding: 1.5em;
    font-size: 1.5em;
    color: #fff;
    background-color: #046c97;
}c
#footer a{
    text-decoration: none;
}
/*グローバルナビ*/

.g_nav{
    width: 60%;
    padding: 2em;
    float: right;
}
.g_nav a{
    text-decoration: none;
}
.g_nav ul{
    display: flex;
    justify-content: space-around;   
}
.g_nav ul li{
    width: 100%;
    display:block;
    font-size: 1.2em;
    border-right:solid 1px #fff;
}
.g_nav ul li:first-child{
   border-left:solid 1px #fff;  
}
#section-00{
    background-color: #03a4e6;
    border-bottom: solid 2px #fff;
    overflow: hidden;
    
}
img.logo{
    float:left;
    width:15%;
    margin: 15px 5px 5px 25px;
}
/*グローバルナビ*/

/* ---------------------------------------------------
 * common（PC　min-width: 1023px）
/* ---------------------------------------------------*/
.wrap {
	width: 2000px;
	max-width: 100%;
}

#container {
    position: relative;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

/*背景画像を指定*/
section#section-000 {
	background:url(../img_pc/section_00.webp)no-repeat top center;
  
}
section#section-01 {
	background:url(../img_pc/section_01.webp)no-repeat top center;
  
}
section#section-02 {
	background:url(../img_pc/section_02.webp)no-repeat top center;
   
}
section#section-03 {
	background:url(../img_pc/section_03.webp)no-repeat top center;
    
}

section#section-03_2{
    background-color: #02A4E6;
    overflow: hidden;
}

/*テーブル*/
h3{
    color:#fff;
    font-size:1.5em;
    margin-bottom: 10px;
}
td{
border-bottom: solid 1px #fff;
}
table{
    border-collapse: collapse;
    width:90%;
    max-width: 750px;
    margin: auto;
    font-size: 14px;
    color:#fff;
    table-layout:fixed;
    margin-bottom: 30px;
    border-top: solid 1.5px #fff;
}
td,th{
    padding: 1em;
    text-align: left;
}
thead{
    background-color: #fff;
    color:#a80043;
    opacity: 0.8;
}
section#section-04 {
	background:url(../img_pc/section_04.webp)no-repeat top center;
     
}
section#section-05 {
	background:url(../img_pc/section_05.webp)no-repeat top center;
     
}
section#section-06 {
	background:url(../img_pc/section_06.webp)no-repeat top center;
   
}
section#section-07 {
	background:url(../img_pc/section_07.webp)no-repeat top center;
   
}
section#section-08 {
	background:url(../img_pc/section_08.webp)no-repeat top center;
    
}
section#section-09 {
	background:url(../img_pc/section_09.webp)no-repeat top center;
     
}
section#section-10 {
	background:url(../img_pc/section_10.webp)no-repeat top center;

}

/*背景画像を指定*/
section#section-11 {
	background:url(../img_pc/section_11.webp)no-repeat top center;
 
}
section#section-12 {
	background:url(../img_pc/section_12.webp)no-repeat top center;
 
}
section#section-13 {
	background:url(../img_pc/section_13.webp)no-repeat top center;

}
section#section-14 {
	background:url(../img_pc/section_14.webp)no-repeat top center;
   
}
section#section-15 {
	background:url(../img_pc/section_15.webp)no-repeat top center;
 
}
section#section-16 {
	background:url(../img_pc/section_16.webp)no-repeat top center;
   
}
section#section-17 {
	background:url(../img_pc/section_17.webp)no-repeat top center;

}
section#section-18 {
	background:url(../img_pc/section_18.webp)no-repeat top center;
 
}
section#section-19 {
	background:url(../img_pc/section_19.webp)no-repeat top center;
 
}
section#section-20 {
	background:url(../img_pc/section_20.webp)no-repeat top center;
  
}

/*背景画像を指定*/
section#section-21 {
	background:url(../img_pc/section_21.webp)no-repeat top center;
 
}
section#section-22 {
	background:url(../img_pc/section_22.webp)no-repeat top center;
 
}
section#section-23 {
	background:url(../img_pc/section_23.webp)no-repeat top center;
 
}
section#section-24 {
	background:url(../img_pc/section_24.webp)no-repeat top center;
 
}
section#section-25 {
	background:url(../img_pc/section_25.webp)no-repeat top center;

}
section#section-25_2 {
	background:url(../img_pc/section_25_2.webp)no-repeat top center;

}
section#section-26 {
	background:url(../img_pc/section_26.webp)no-repeat top center;

}
section#section-27 {
	background:url(../img_pc/section_27.webp)no-repeat top center;
 
}
section#section-28 {
	background:url(../img_pc/section_28.webp)no-repeat top center;
 
}
section#section-29 {
	background:url(../img_pc/section_29.webp)no-repeat top center;
 
}
section#section-30 {
	background:url(../img_pc/section_30.webp)no-repeat top center;

}





/*背景画像を指定*/
section#section-31 {
	background:url(../img_pc/section_31.webp)no-repeat top center;

}
section#section-32 {
	background:url(../img_pc/section_32.webp)no-repeat top center;

}
section#section-33 {
	background:url(../img_pc/section_33.webp)no-repeat top center;
  
}
section#section-34 {
	background:url(../img_pc/section_34.webp)no-repeat top center;
 
}
section#section-35 {
	background:url(../img_pc/section_35.webp)no-repeat top center;
    height: px;  
}
section#section-36 {
	background:url(../img_pc/section_36.webp)no-repeat top center;
    height: px;  
}
section#section-237 {
	background:url(../img_pc/section_37.webp)no-repeat top center;
    height: px;  
}
section#section-38 {
	background:url(../img_pc/section_38.webp)no-repeat top center;
    height: px;  
}
section#section-39 {
	background:url(../img_pc/section_39.webp)no-repeat top center;
    height: px;  
}
section#section-40 {
	background:url(../img_pc/section_40.webp)no-repeat top center;
    height: px;  
}


/*背景画像を指定*/
section#section-41 {
	background:url(../img_pc/section_41.webp)no-repeat top center;
    height: px;  
}
section#section-42 {
	background:url(../img_pc/section_42.webp)no-repeat top center;
    height: px;  
}
section#section-43 {
	background:url(../img_pc/section_43.webp)no-repeat top center;
    height: px;  
}
section#section-44 {
	background:url(../img_pc/section_44.webp)no-repeat top center;
    height: px;  
}
section#section-45 {
	background:url(../img_pc/section_45.webp)no-repeat top center;
    height: px;  
}
section#section-46 {
	background:url(../img_pc/section_46.webp)no-repeat top center;
    height: px;  
}
section#section-47 {
	background:url(../img_pc/section_47.webp)no-repeat top center;
    height: px;  
}
section#section-48 {
	background:url(../img_pc/section_48.webp)no-repeat top center;
    height: px;  
}
section#section-49 {
	background:url(../img_pc/section_49.webp)no-repeat top center;
    height: px;  
}
section#section-50 {
	background:url(../img_pc/section_50.webp)no-repeat top center;
    height: px;  
}

.-pc {
    display: block;
}

.-sp {
    display: none;
}

*, *::before, *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;	/*親要素のbox-sizingを継承*/
}
/*   光るボタン1    */

.btn_box01 {
    position:absolute;
    width:60%;/*ボタン画像の幅*/
    height: 70%;/*ボタン画像の高さ*/
    margin: 0 auto;
    transition: .2s;
    z-index: 1000;
    top: 10%;/*上下の位置揃え*/

    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.btn_box01:before,
.btn_box01:after {
    content: "";
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 120px;
    box-shadow: 0 0 50px rgb(0, 207, 0) inset;/*光の色*/
    animation: anime 2s ease-out infinite;
    
}

.btn_box01:after {
    animation-delay: .4s;
}


/*   光るボタン1 ここまで   */

/*   光るボタン1    */

.btn_box02 {
    position:absolute;
    width:60%;/*ボタン画像の幅*/
    height: 55%;/*ボタン画像の高さ*/
    margin: 0 auto;
    transition: .2s;
    z-index: 1000;
    top: 10%;/*上下の位置揃え*/

    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.btn_box02:before,
.btn_box02:after {
    content: "";
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 120px;
    box-shadow: 0 0 50px rgb(0, 207, 0) inset;/*光の色*/
    animation: anime 2s ease-out infinite;
    
}

.btn_box02:after {
    animation-delay: .4s;
}


/*   光るボタン1 ここまで   */
/*   光るボタン1    */

.btn_box03 {
    position: absolute;
    width: 60%;/*ボタン画像の幅*/
    height: 55%;/*ボタン画像の高さ*/
    margin: 0 auto;
    transition: .2s;
    z-index: 1000;
    top: 10%;/*上下の位置揃え*/
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.btn_box03:before,
.btn_box03:after {
    content: "";
    position: absolute;
    z-index: -10;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 120px;
    box-shadow: 0 0 50px rgb(0, 207, 0) inset;/*光の色*/
    animation: anime 2s ease-out infinite;
}

.btn_box03:after {
    animation-delay: .4s;
}


/*   光るボタン1 ここまで   */

#wrap0{
    overflow: hidden;
}

/*アニメーション*/
@keyframes anime {
    0% {
        transform: scale(.95);
        opacity: 1
    }

    90% {
        opacity: .1
    }

    to {
        transform: scale(1.2, 1.2);
        opacity: 0
    }
}

/*カルーセル*/
.swiper{
    position: absolute;
}

.course{
    position: absolute;
    top:12%;
    z-index: 999;
    right: 0;
    left: 0;
    margin: auto;
}
    .course img{
        padding-left: 5vw;
    }
.course .swiper-pagination {
  bottom: 5.347vw !important;
}
/*カルーセル*/
/*-----------------タブレットサイズ-----------------------
@media (min-width: 600px) and (max-width: 1023px) {
    body {
        font-size: 3.2rem;
    }
    .-pc {
        display: none;
    }
    .-sp {
        display: block;
    }
    .wrap {
        max-width: 100%;
        width: 100%;
    }
}
----------------------------------------*/

/*-----------------スマホサイズ-----------------------*/

@media screen and (max-width:600px) {
    .-pc {
        display: none;
    }
    .-sp {
        display: block;
    }
    body {
        font-size: 4.2vw;
    }
    .wrap {
        max-width: 100%;
        width: 100%;
    }
    
    #footer {
        text-align: center;
        font-size: 0.8em;
        padding: 1em;
    }
    #footer a{
        color: #FFF;
    } 
    
    .btn_box01{
    position:absolute;
    width:95%;/*ボタン画像の幅*/
    height: 70%;/*ボタン画像の高さ*/
    top: 10%;/*上下の位置揃え*/
}
    .btn_box02{
    top: 25%;/*上下の位置揃え*/
    width:95%;/*ボタン画像の幅*/
    }
    .btn_box03{
    top: 25%;/*上下の位置揃え*/
    width:95%;/*ボタン画像の幅*/
    }
    
    section#section-01,
    section#section-02,
    section#section-03,
    section#section-04,
    section#section-05,
    section#section-06,
    section#section-07,
    section#section-08,
    section#section-09,
    section#section-10,
    section#section-11,
    section#section-12,
    section#section-13,
    section#section-14,
    section#section-15,
    section#section-16,
    section#section-17,
    section#section-18,
    section#section-19,
    section#section-20,
    section#section-21,
    section#section-22,
    section#section-23,
    section#section-24,
    section#section-25,
    section#section-26,
    section#section-27,
    section#section-28,
    section#section-29,
    section#section-30,
    section#section-31,
    section#section-32,
    section#section-33,
    section#section-34,
    section#section-35,
    section#section-36,
    section#section-37,
    section#section-38,
    section#section-39,
    section#section-40,
    section#section-41,
    section#section-42,
    section#section-43,
    section#section-44,
    section#section-45,
    section#section-46,
    section#section-47,
    section#section-48,
    section#section-49,
    section#section-50{
    background: none !important;
  }
    section#section-04,
    section#section-28{
        background-color: #def5ff !important;
    }
    .g_nav ul li{
;
    font-size: 0.6em;

}
    .g_nav{
    width: 70%;
    padding:1em 0em;
    margin: auto;
}
    img.logo{
    float:left;
    width:20%;
    margin: 15px 5px 5px 15px;
}
    .course{
    position: absolute;
    top:12%;
    z-index: 999;
    right: 0;
    left: 0;
    margin: auto;
}
    .course img{
        width:95%;
        padding-left: 1.2vw;
    }
    .step img{
        width:95%;
    }
    .swiper-pagination {
  bottom: 3.347vw !important;
}
}
/*----------------------------------------*/
